CREATE TABLE [dbo].[w6catrf] (
	[OID$] char(35) NULL,
	[COD_INTERNO] char(18) NULL,
	[COD_SOTTOPRODOTTO] char(5) NULL,
	[COD_ISIN] char(18) NULL,
	[COD_ADEGUATEZZA] char(18) NULL,
	[COD_MAF] char(18) NULL,
	[CATALOGUENAME] char(128) NULL,
	[ASSETCLASSNAME] char(128) NULL,
	[BDPERCENTAGE] decimal(10,7) NULL,
	[FLGVISIBLE] decimal(9,0) NULL
)
GO